{
  "login":
  {
    "title": "Enter the activation link",
    "input": "Activation link",
    "btnActivation": "Activation",
    "errorTitle": "Error",
    "errorText": "Password is invalid",
    "successfulTitle": "Login successful",
    "successfulText": "Welcome to Em",
    "titlePassword": "Password",
    "confirmation": "Confirmation",
    "accessTitle": "You do not have access to enter the program, request access from your administrator",
    "helpTitle": "Activation Guide",
    "helpText": "Receive the activation link: You will receive the activation link from your supervisor or in your email. Enter the link in the desired box and press the activation button",
    "validlinkErrorText": "Please enter a valid link",
    "errorActiveText":"Error activating, please try again",
    "errorTokenText":"Login token is invalid, try again",
    "errorServerText": "There was a problem with the activation process, please try again",
    "help": "Help"
  },
  "panel":
  {
    "useraccount": "User Account",
    "activities": "Activities",
    "Reports": "Reports",
    "guide": "Guide",
    "refresh": "Refresh",
    "account": "View Account",
    "mymessages": "My Messages",
    "changeThem": "Change Appearance",
    "Exit": "Exit and Close",
    "projects": "Projects",
    "tasks": "Tasks",
    "sendReports": "Submitted Reports",
    "recordedReports": "Recorded Reports",
    "ViewGuide": "View the Guide",
    "wait": "Please Wait...",
    "checking": "Checking and receiving information...",
    "MouseclickDis": "Mouse click: Disabled",
    "KeyboardclickDis": "Keyboard click: Disabled",
    "MouseclickEn": "Mouse click: active",
    "KeyboardclickEn": "Keyboard click: active",
    "shift": "start of shift",
    "Status": "Status: Active",
    "started": "not started",
    "project": "no project",
    "task": "no task",
    "submitReport": "Submit a Report",
    "startShift": "Start of Shift",
    "endShift": "End of Shift",
    "confirmation": "Confirmation",
    "selectThem": "Which theme do you choose?",
    "Connecting": "Connecting...",
    "startedshift": "Your shift has started successfully",
    "errorstartedshift": "Error starting shift, try again",
    "errorstartedshiftcheck": "Error starting shift - check your internet",
    "errorstartedshiftEx": "An error occurred while starting the shift, please try again",
    "sendingReport": "Sending report...",
    "shiftend": "Recording end of shift...",
    "successfullyshiftend": "Your shift has been completed successfully",
    "errorshiftend": "Error logging the end of the event - check your internet",
    "errorshiftendEx": "There was an error registering the end, please try again",
    "WaitingStartShift": "Waiting for the start of the shift...",
    "onShift": "You're on shift",
    "errorSubmitReport": "Start your shift first then submit your report",
    "errorProjectTask": "No project or task assigned to you",
    "errorAccessReports": "You do not have access to send reports",
    "errorInternet": "error on the internet",
    "checkInternet": "Please check your internet so we can get a list of your projects and tasks",
    "activeProject": "Select active project",
    "activeTask": "Select active task",
    "startingshift": "Starting shift...",
    "recordingshift": "Recording end of shift...",
    "activityReport": "Activity Report",
    "inputReport": "Enter your report here...",
    "sendReport": "Send Report",
    "successfullyReport": "Report sent successfully",
    "errorSendReport": "Error sending report, try again",
    "onshift": "is on shift",
    "noshift": "The shift hasn't started yet",
    "email": "Email",
    "shiftStatus": "Shift Status",
    "token": "Token",
    "AccessReportsSubmission": "Access report submission",
    "Updating": "Updating",
    "updated": "updated",
    "errorEndShiftLogout":"First record the end of your shift, then log out",
    "error":"error",
    "successfullysigned":"You have successfully signed out of your account",
    "successfulexit":"Successful Exit",
    "managementMessage":"Management Message",
    "open":"Open",
    "close":"Close the program"
  },
  "project":
  {
    "attention": "Attention",
    "noProject": "No project has been registered for you",
    "projectTitle": "Project title",
    "creation": "Creation date",
    "editing": "Editing time",
    "status": "Status",
    "details": "Details",
    "projectDescription": "Project description",
    "item1": "in progress",
    "item2": "Cancel",
    "item3": "done",
    "item4": "waiting to start"
  },
  "task":
  {
    "attention": "Attention",
    "noTask": "No task has been registered for you",
    "taskTitle": "Task title",
    "creation": "Creation date",
    "editing": "Editing time",
    "status": "Status",
    "details": "Details",
    "taskDescription": "Task description",
    "changeStatus": "Change of status",
    "taskSelectStatus": "Select the task status",
    "confirmation": "Confirmation",
    "errorSending": "Error sending, please try again",
    "successfullySending": "Report sent successfully",
    "item1": "in progress",
    "item2": "Cancel",
    "item3": "done",
    "item4": "waiting to start",
     "item5": "completed"
  },
  "report":  {
    "item1": "in progress",
    "item2": "Cancel",
    "item3": "done",
    "item4": "waiting to start",
    "sent": "sent",
    "submissionReport": "Report submission date",
    "send": "send",
    "details": "Details",
    "showDetails": "Show details",
    "forTask": "for task",
    "forProject": "for the project",
    "titleProject": "Project title",
    "dateProject": "Project creation date",
    "statusProject": "Project status",
    "projectDescription": "Project description",
    "titleTask": "Task title",
    "dateTask": "Task creation date",
    "statusTask": "Task status",
    "taskDescription": "Task description",
    "reportsLocal": "Local reports",
    "ID": "ID",
    "dateRegistration": "Date of registration",
    "image": "image",
    "activeProject": "Active project",
    "activeTask": "Active task",
    "mouseClick": "Mouse Click",
    "keyboardClick": "Keyboard Click",
    "app": "for the app",
    "tab": "open tab",
    "taskDescription": "Task description"
  },
  "message":
  {
    "sender": "Sender",
    "postedBy": "Posted by",
    "messageText": "Message text",
    "datePosting": "Date of posting",
    "view": "View"
  }
}
